/*====================================================
COMMON
====================================================*/
html {
  scroll-behavior: smooth;
}

body {
  font-size: 1rem;
  line-height: 1.6;
  font-family: "Montserrat", sans-serif;
  color: #2C2C2C;
  background-color: #fff;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  width: auto;
  height: auto;
}

@media (hover: hover) {
  a {
    transition: opacity 0.3s;
  }

  a:hover {
    opacity: 0.7;
  }
}

.for-pc {
  display: block;
}

.for-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .for-pc {
    display: none;
  }

  .for-sp {
    display: block;
  }
}

/* header */
.header {
  position: relative;
  padding: 2.8125rem 2.8125rem 3.4375rem;
  z-index: 100;
}

.header__bk {
  position: fixed;
  top: 0;
  background-image: linear-gradient(0deg, transparent, #fff 60%, #fff 100%);
  width: 100%;
  height: 3.4375rem;
  z-index: 20;
}

.header__logo {
  width: 9rem;
}

.header__logo a {
  display: block;
}

@media screen and (max-width: 767px) {
  .header {
    position: fixed;
    top: 0;
    background-image: linear-gradient(0deg, transparent, #fff 27%, #fff 100%);
    padding: 1.875rem 1.25rem 4.0625rem;
    width: 100%;
    z-index: 100;
  }
}

/* hamburger */
.hamburger {
  position: fixed;
  top: 1.5625rem;
  right: 1.25rem;
  border: 1px solid #2C2C2C;
  border-radius: 50%;
  width: 3.75rem;
  height: 3.75rem;
}

.hamburger span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  background-color: #2C2C2C;
  width: 1.25rem;
  height: 1px;
}

.hamburger span:first-of-type {
  top: calc(50% - 0.3125rem);
  transition: 0.3s ease-out;
}

.hamburger span:nth-of-type(2) {
  top: calc(50% + 0.3125rem);
  transition: 0.3s ease-out;
}

.hamburger.open span:first-of-type {
  top: 50%;
  transform: translateX(-50%) rotate(25deg);
}

.hamburger.open span:nth-of-type(2) {
  top: 50%;
  transform: translateX(-50%) rotate(-30deg);
}

.hamburger__nav {
  position: fixed;
  top: 6.875rem;
  left: 0;
  opacity: 0;
  pointer-events: none;
  background-color: rgba(222, 222, 222, 0.6);
  backdrop-filter: blur(10px);
  transition: 0.3s ease-out;
  width: 100%;
  height: 100%;
}

.hamburger__nav.open {
  opacity: 1;
  pointer-events: all;
}

.hamburger__navList {
  padding: 3.75rem 5vw 0;
}

.hamburger__navListItem {
  font-size: 2.25rem;
  line-height: 1.2225;
  margin-top: 2.5rem;
}

.hamburger__navListItem a {
  display: block;
}

.hamburger__navListItem:first-of-type {
  margin-top: 0;
}

.hamburger__navListItem:last-of-type {
  border-bottom: 1px solid #999;
  padding-bottom: 3.75rem;
}

.hamburger__textWrap {
  padding-inline: 5vw;
  margin-top: 3.75rem;
}

.hamburger__company {
  font-size: 1.125rem;
}

.hamburger__address {
  font-size: 0.875rem;
  margin-top: 0.8125rem;
}

/* footer */
.footer {
  position: relative;
  background-color: #000;
  color: #fff;
  z-index: 10;
}

.footer__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block: 1.5625rem 1.5rem;
  margin: 0 auto;
  width: 68.18%;
  max-width: 75rem;
}

.footer__company {
  font-size: 1.125rem;
}

.footer__address {
  font-size: 0.875rem;
  margin-top: 0.5rem;
}

.footer__list {
  display: grid;
  grid-template-columns: repeat(2, 12.5rem);
  text-align: center;
  gap: 1.1875rem;
  margin-top: -0.5rem;
}

.footer__item a {
  display: block;
  border: 1px solid #fff;
  border-radius: 3.125rem;
  padding-block: 1.1rem 1rem;
  width: 100%;
  height: 100%;
}

.pageTop {
  position: relative;
}

.pageTop::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.5rem;
  transform: translateY(-50%);
  display: block;
  background-image: url(/assets/img/icon-arrow-top.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 0.75rem;
  height: 0.75rem;
}

.copyright {
  position: fixed;
  top: 38.7%;
  right: 4rem;
  color: #2C2C2C;
  writing-mode: vertical-lr;
}

.copyright small {
  font-size: 0.75rem;
}

@media screen and (max-width: 1100px) {
  .footer__container {
    width: 80%;
  }
}

@media screen and (max-width: 920px) {
  .footer__container {
    width: 95%;
  }
}

@media screen and (max-width: 767px) {
  .footer__container {
    flex-direction: column;
    text-align: left;
    padding-block: 2.5rem 1.25rem;
    width: 90%;
  }

  address {
    width: 100%;
  }

  .footer__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 1.8125rem;
    width: 100%;
  }

  .footer__item a {
    font-size: 0.8125rem;
    padding-block: 1.0625rem;
  }

  .copyright {
    position: unset;
    font-weight: 600;
    color: #fff;
    writing-mode: horizontal-tb;
    transform: unset;
    margin-top: 2.5rem;
  }
}

/* kv */
.scroll {
  position: absolute;
  top: 38.7%;
  left: min(3.64vw, 4rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.4375rem;
}

.scroll__text {
  font-size: 0.75rem;
  writing-mode: vertical-lr;
}

.scroll__line {
  display: block;
  border-left: 1px solid #2C2C2C;
  height: 6.25rem;
}

.kv__movie {
  background: #fff;
}

.kv__movie video {
  position: fixed;
  top: 48.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
  width: 72.7%;
  height: auto;
  z-index: 1;

  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
  outline: none;
  border: none;
}

.kv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  background: #fff;
  margin: 0 auto;
  height: 83.5vh;
  width: 81.82%;
  max-width: 90rem;
}

.kv hgroup {
  position: relative;
  mix-blend-mode: difference;
  color: #fff;
  z-index: 10;
}

.kv__hdg {
  font-optical-sizing: auto;
  font-size: 5.625rem;
  font-weight: 400;
  line-height: 1.06;
  padding-top: 0.5rem;
}

.kv__jp {
  font-size: 1.25rem;
  font-weight: 300;
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 0.4rem;
}

.kv__text {
  position: relative;
  font-size: 2rem;
  color: #6C6C6C;
  line-height: 1.25;
  margin-top: 5.9375rem;
  z-index: 100;
}

.kv__text--jp {
  position: relative;
  font-weight: 300;
  color: #6C6C6C;
  margin-top: 1.5625rem;
  line-height: 1.75rem;
  z-index: 100;
}

@media screen and (max-width: 767px) {
  .kv__movie video {
    width: 170%;
    max-width: 59.375rem;
  }

  .kv {
    margin-top: 29.25rem;
    width: 90%;
    height: auto;
  }

  .scroll {
    display: none;
  }

  .kv__hdg {
    font-size: 9vw;
    transform: translateX(0);
  }

  .kv__jp {
    font-size: 4vw;
  }

  .kv__text {
    font-size: 6vw;
    margin-top: 3.125rem;
  }

  .kv__text--jp {
    margin-top: 0.9375rem;
  }
}

/* section */
.bk__white {
  position: relative;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8));
  padding-bottom: 13.5rem;
  z-index: 10;
}

section {
  position: relative;
  margin: 0 auto;
  width: 54.55%;
  max-width: 60rem;
  z-index: 10;
}

.section__title {
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2;
}

.section__title--jp {
  display: flex;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 300;
  font-family: "Noto Sans JP", sans-serif;
  gap: 0.625rem;
}

.section__title--jp::before {
  content: "";
  display: block;
  background-image: url(/assets/img/icon-title.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.25rem;
  height: 1.25rem;
}

.page__title {
  text-align: center;
  font-size: 5rem;
  font-weight: 300;
  line-height: 1.1;
  margin-top: 3.4375rem;
}

@media screen and (max-width: 767px) {
  .bk__white {
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8) 15%, rgba(255, 255, 255, 0.8));
    padding-bottom: 5rem;
  }

  section {
    width: 90%;
  }

  .section__title {
    font-size: 3rem;
  }

  .page__title {
    font-size: 3rem;
    margin-top: 9.375rem;
  }
}

/* member */
.member {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
  padding-top: 8.25rem;
  margin: 0 auto 13.9rem;
  width: 68.18%;
  max-width: 75rem;
}

.member__list {
  margin-top: 0.8125rem;
}

.member__listItem {
  font-size: 1.5rem;
  border-bottom: 1px solid #6C6C6C;
  line-height: 1;
  padding-bottom: 2.5rem;
  padding-right: 2.7vw;
  margin-bottom: 2.5rem;
}

.member__listItem:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.member__position {
  font-size: 0.875rem;
  font-weight: 300;
  color: #6C6C6C;
}

@media screen and (max-width: 1000px) {
  .member {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .member {
    margin-block: 8.5rem 5rem;
    gap: 0;
    width: 90%;
  }

  .member__list {
    margin-top: 1.875rem;
  }

  .member__listItem {
    letter-spacing: -0.06rem;
    padding-bottom: 1.5625rem;
    margin-bottom: 1.6875rem;
  }
}

/* contact */
.contact {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 2rem;
  margin: 0 auto;
  width: 68.18%;
  max-width: 75rem;
}

.contact__text {
  font-weight: 300;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
  margin-top: 2.5rem;
}

.contact__link {
  background-image: url(/assets/img/circle.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 14.0625rem;
  height: 14.0625rem;
}

.contact__link a {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1rem;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .contact {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
    width: 90%;
  }

  .contact__text {
    margin-top: 1.875rem;
  }

  .contact__link {
    margin: 1.875rem auto 0;
    width: 12.5rem;
    height: 12.5rem;
  }
}

/* contactFlow */
.contactFlow__List {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  gap: min(6.25vw, 7.7rem);
  margin-top: 6.25rem;
}

.contactFlow__ListItem {
  position: relative;
  color: #999999;
  border: 1px solid #2C2C2C;
  padding-block: 1.25rem 1.0625rem;
}

.contactFlow__ListItem.current {
  color: #2C2C2C;
}

.contactFlow__ListItem::after {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(min(6.25vw, 7.7rem) / -2);
  transform: translate(50%, -50%);
  display: block;
  background-image: url(/assets/img/icon-arrow-flow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 1.25rem;
  height: 0.75rem;
}

.contactFlow__ListItem:last-of-type:after {
  content: none;
}

.contactFlow__step {
  font-size: 0.875rem;
}

.contactFlow__text {
  font-size: 1.125rem;
  line-height: 1.423;
}

@media screen and (max-width: 767px) {
  .contactFlow__List {
    gap: min(6.5vw, 1.875rem);
    margin-top: 2.5rem;
  }

  .contactFlow__ListItem {
    padding-block: min(3.75vw, 0.9375rem) min(3.25vw, 0.8125rem);
  }

  .contactFlow__ListItem::after {
    right: calc(min(6.5vw, 1.875rem) / -2);
    width: 3vw;
  }

  .contactFlow__step {
    font-size: 0.8125rem;
  }

  .contactFlow__text {
    font-size: 0.875rem;
  }
}

/* contact__btn */
.contact__btn {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 22.5rem;
}

.contact__submit {
  color: #fff;
  background-color: #6C6C6C;
  border: 1px solid #6C6C6C;
  border-radius: 3.125rem;
  transition: 0.3s ease-out;
  padding-block: 1.75rem;
  width: 100%;
  max-width: 22.5rem;
}

.contact__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.1875rem;
  transform: translateY(-50%);
  display: block;
  background-image: url(/assets/img/icon-btn.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 0.625rem;
  height: 0.9375rem;
}

.contact__btn:hover .contact__submit {
  color: #6C6C6C;
  background-color: #fff;
}

.contact__btn:hover::after {
  background-image: url(/assets/img/icon-btn-black.png);
}

/* topBtn */
.topBtn {
  text-align: center;
  margin: 7.25rem auto 10rem;
  width: 100%;
  max-width: 22.5rem;
}

.top__link {
  position: relative;
  font-size: 1.125rem;
  border: 1px solid #2C2C2C;
  border-radius: 3.125rem;
  padding-block: 1.75rem;
  transition: 0.3s ease-out;
  width: 100%;
  max-width: 22.5rem;
}

.top__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.1875rem;
  transform: translateY(-50%);
  display: block;
  background-image: url(/assets/img/icon-btn-black.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 0.625rem;
  height: 0.9375rem;
}

.top__link:hover {
  background-color: #2C2C2C;
  color: #fff;
}

.top__link:hover::after {
  background-image: url(/assets/img/icon-btn.png);
}

@media screen and (max-width: 767px) {
  .topBtn {
    margin-block: 5.375rem 5rem;
  }
}

/* contactForm */
.contactForm {
  margin-top: 2.5rem;
}

.contactForm__textWrap {
  font-size: 1.125rem;
}

.contactForm__text--red {
  color: #FF0012;
  margin-top: 0.8125rem;
}

.contactForm__table {
  margin-top: 3.5625rem;
  width: 100%;
}

.contactForm__table tr {
  display: block;
  margin-top: 3.75rem;
}

.contactForm__table tr:first-of-type {
  margin-top: 0;
}

.contactForm__table th {
  display: block;
  text-align: left;
  font-feature-settings: "palt";
  line-height: 1.3;
  width: 100%;
}

.contactForm__table td {
  display: block;


  margin-top: 0.5rem;
  width: 100%;
}

.contactForm__table input {
  font-weight: 600;
  text-align: left;
  background-color: #F7F7F7;
  line-height: 1.25;
  padding: 1.875rem;
  width: 100%;
}

.contactForm__table textarea {
  font-weight: 600;
  text-align: left;
  background-color: #F7F7F7;
  line-height: 1.25;
  padding: 1.875rem;
  width: 100%;
  height: 23.5rem;
}

::placeholder {
  color: #CCCCCC;
}

.contactForm__table .required {
  color: #FF0012;
}

.acceptance__checkbox {
  position: relative;
  font-size: 0.875rem;
  text-align: center;
  margin: 3.75rem auto 0;
  width: fit-content;
}

.acceptance__checkbox a {
  text-decoration: underline;
}

input[type=checkbox] {
  /* display: none; */
  position: absolute;
  top: 50%;
  left: 0.3875rem;
  transform: translate(-0.3875rem, -50%);
  opacity: 0;
}

.checkbox {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  gap: 0.625rem;
  margin: 0 auto;
  width: fit-content;
}

.checkbox::before {
  content: "";
  display: block;
  background-color: #fff;
  border: 1px solid #2C2C2C;
  width: 1.375rem;
  height: 1.375rem;
}

.checkbox::after {
  content: "";
  display: block;
  position: absolute;
  top: 45%;
  left: 0.7rem;
  transform: translate(-50%, -50%) rotate(45deg);
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  opacity: 0;
  width: 0.7rem;
  height: 0.8rem;
}

input[type=checkbox]:checked+.checkbox::after {
  opacity: 1;
}

.errorMessage {
  display: none;
  color: red;
  font-size: 0.75rem;
}

/* input:invalid + .errorMessage,
textarea:invalid + .errorMessage, */
label:invalid+.errorMessage {
  display: block;
}

.contactForm .contact__btn {
  margin-block: 6.25rem 10rem;
}

@media screen and (max-width: 767px) {
  .contactForm__textWrap {
    font-size: 1rem;
  }

  .contactForm__text--red {
    margin-top: 2.375rem;
  }

  .contactForm__table {
    margin-top: 2.6875rem;
  }

  .contactForm__table tr {
    margin-top: 2.5rem;
  }

  .contactForm__table textarea {
    height: 31.9375rem;
  }

  .contactForm .contact__btn {
    margin-block: 3.75rem 5rem;
  }
}

/* confirm */
.contactConfirm__text {
  font-size: 1.125rem;
  margin-top: 2.5rem;
}

.contactConfirm__list {
  margin-top: 4.625rem;
}

.contactConfirm__listItem {
  margin-top: 3.75rem;
}

.contactConfirm__listItem:first-of-type {
  margin-top: 0;
}

.contact__label {
  color: #999999;
}

.contactConfirm__answer {
  font-size: 1.5rem;
  font-weight: 500;
}

.contactConfirm .contact__btn {
  margin-top: 7rem;
}

.contact__backBtn {
  text-align: center;
  margin-block: 2.3125rem 10rem;
}

.contact__back {
  border-bottom: 1px solid;
  line-height: 1.3;
}

@media screen and (max-width: 767px) {
  .contactConfirm__text {
    font-size: 1rem;
  }

  .contactConfirm__list {
    margin-top: 4.25rem;
  }

  .contactConfirm__listItem {
    margin-top: 2.5rem;
  }

  .contactConfirm__answer {
    font-size: 1.25rem;
  }

  .contactConfirm .contact__btn {
    margin-top: 4.5625rem;
  }

  .contact__backBtn {
    margin-bottom: 5rem;
  }
}

/* thanks */
.thanks {
  text-align: center;
  margin-top: 10rem;
}

.thanks__title {
  font-size: 3.5rem;
  line-height: 1.2145;
}

.thanks__text {
  font-size: 1.5rem;
  font-feature-settings: "palt";
  margin-top: 5rem;
}

.thanks__text--small {
  font-weight: 300;
  margin-top: 2rem;
}

@media screen and (max-width: 767px) {
  .thanks {
    margin-top: 5rem;
  }

  .thanks__title {
    font-size: 2.5rem;
  }

  .thanks__text {
    line-height: 1.33;
    margin-top: 3.125rem;
  }

  .thanks__text--small {
    line-height: 2;
    margin-top: 1.5rem;
  }
}

/* privacyPolicy */
.privacyPolicy {
  line-height: 2;
  margin-bottom: 9.875rem;
}

.privacyPolicy__text {
  font-size: 1.125rem;
  color: #333;
  margin-top: 6.25rem;
}

.privacyPolicy__list {
  margin-top: 7.1875rem;
  color: #333;
}

.privacyPolicy__listItem {
  margin-top: 4.6875rem;
}

.privacyPolicy__listTitle {
  font-size: 1.5rem;
}

.privacyPolicy__listText {
  font-feature-settings: "palt";
  margin-top: 1.6875rem;
}

.privacyPolicy__contentList {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 1.25rem;
  margin-top: 1.25rem;
}

.privacyPolicy__contentList--num {
  list-style-type: auto;
  /* list-style-position: inside; */
  padding-left: 2.5rem;
  margin-top: 1.25rem;
  /* text-indent: -1.25rem; */
}

.privacyPolicy__contentListItem--num {
  padding-left: 0.5rem;
}

@media screen and (max-width: 767px) {
  .privacyPolicy {
    margin-bottom: 4.8125rem;
  }

  .privacyPolicy__text {
    margin-top: 3.75rem;
  }

  .privacyPolicy__list {
    margin-top: 7rem;
  }

  .privacyPolicy__contentList {
    margin-top: 2.9375rem;
  }
}

/* notFound */
.notFound {
  text-align: center;
}

.notFound__leadText {
  font-size: 1.5rem;
  margin-top: 5rem;
}

.notFound__text {
  font-weight: 300;
  margin-top: 2rem;
}

.notFound .topBtn {
  margin-block: 4.75rem 5.75rem;
}

@media screen and (max-width: 767px) {
  .notFound__leadText {
    line-height: 1.33;
    margin-top: 3.125rem;
  }

  .notFound__text {
    font-feature-settings: "palt";
    line-height: 2;
    margin-top: 1.5rem;
  }
}